
#stacks_in_4468_page86 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4468_page86 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4468_page86 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4470_page86 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4477_page86 {
	padding: 20px 20px 0px 20px;
}
